GeographicLib 2.4

Loading...
Searching...
No Matches
Namespaces
UTMUPS.cpp File Reference

Implementation for GeographicLib::UTMUPS class. More...

`#include <GeographicLib/UTMUPS.hpp>`
`#include <GeographicLib/MGRS.hpp>`
`#include <GeographicLib/PolarStereographic.hpp>`
`#include <GeographicLib/TransverseMercator.hpp>`
`#include <GeographicLib/Utility.hpp>`

Go to the source code of this file.

## Namespaces
namespace | GeographicLib
| Namespace for GeographicLib.

## Detailed Description

Implementation for GeographicLib::UTMUPS class.

Copyright (c) Charles Karney (2008-2022) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file UTMUPS.cpp.